public class Main {

    /*
    Homework - 10
    Сделать класс Figure из задания 09 абстрактным.
    Определить интерфейс, который позволит перемещать фигуру на заданные координаты.
    Данный интерфейс должны реализовать только классы Circle и Square.
    В Main создать массив "перемещаемых" фигур и сдвинуть все их в одну конкретную точку.

     */

    public static void main(String[] args) {

    }
}
